Subject: Fw: Order verified?
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Wed, 16 Sep 2009 15:19:57 -0400

Josh,
I tried to reply back to Sue and this came back twice.  Is her email down or your server?  I guess if I get this back I have my answer.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 
From: Mike 
To: Susan Beimesche 
Sent: Wednesday, September 16, 2009 2:19 PM
Subject: Re: Order verified?

Strange.  They must have changed it in the address for some reason.  They do have the same address as the previous order.  Not sure???  We caught it before it went out so it's good.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Sent: Wednesday, September 16, 2009 1:33 PM
  Subject: RE: Order verified?

  Mike,

  I listened to the recording and the rep first read the address as CO and the customer corrected him and said "no no it's Alabama".

  They do not say what state the posters should be from but I would assume it needs to be Alabama.

   

  Thanks,

  Sue

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, September 16, 2009 10:58 AM
  To: Susan Beimesche
  Subject: Order verified?

  Sue,

  We had an order come through that has Colorado posters going to an Alabama address.  They received Alabama posters in their last order so I wasn't sure if this was done in error or not.  The order information is as follows:

        Company
       175080451: POPE TENT RENTAL & SUPPLIES 
       
        Phone
       334-897-6060 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       955558 
       
        Keycode
       A12483229270 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Bernadette S
       
        Commission

        Created On
       09-15-2009 11:00 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       AARON POPE
        POPE TENT RENTAL & SUPPLIES
        305 DAVIS ST W 
        ELBA, AL 36323-1726
       
        Shipped On
       09-16-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        147: Complete Set(s) of Fed and State Posters-CO
       1
       $59.50

        Tax (0 %)
       $0.00

        Shipping
       $7.75

        Order Total
       $67.25

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $67.25
       
        Amount Owed
       $67.25

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]